Subject: Re: Perl in cygwin?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 22:50:11 +0200

[email-masked] schrieb am 2001-06-05, 12:52:

> On Tue, 05 June 2001, "Charles S. Wilson" wrote:
> 
> > 
> > It's still classified as an experimental package.  
> > 
> 
> Ack! Are there problems I'm likely to run into if I 
> downloaded the sources from cpan.org & built on cygwin?

I build perl-5.7.1 once a week, it works.
Don't know exactly how it is with 5.6.1.

Better you get the Perl sources from cygwin with the patches
needed applied by E. Fifer. There is else an additional README
with some cygwin specific hints.

-gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple